.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.152000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.139000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390638,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390638,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390638,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-105.952000px;}
._2{margin-left:-27.126254px;}
._7{margin-left:-25.494600px;}
._9{margin-left:-24.032910px;}
._5{margin-left:-22.809169px;}
._8{margin-left:-21.279493px;}
._4{margin-left:-18.730033px;}
._1{margin-left:-16.894422px;}
._3{margin-left:-15.160789px;}
._6{margin-left:-13.699098px;}
._0{margin-left:-11.319602px;}
.fc3{color:rgb(51,51,51);}
.fc2{color:rgb(181,11,11);}
.fc1{color:rgb(0,0,0);}
.fc0{color:transparent;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:33.992800px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:39.923622px;}
.y32{bottom:120.905882px;}
.y31{bottom:138.088889px;}
.y30{bottom:155.271895px;}
.y2f{bottom:172.454902px;}
.y21{bottom:323.509150px;}
.y20{bottom:338.661438px;}
.y2c{bottom:353.188889px;}
.y2b{bottom:368.028758px;}
.y1f{bottom:369.590850px;}
.y2a{bottom:383.181046px;}
.y1e{bottom:384.430719px;}
.y1d{bottom:399.583007px;}
.y29{bottom:414.110458px;}
.y28{bottom:429.262745px;}
.y1c{bottom:430.512418px;}
.y1b{bottom:445.352288px;}
.y27{bottom:460.192157px;}
.y1a{bottom:460.504575px;}
.y26{bottom:475.032026px;}
.y25{bottom:489.871895px;}
.y19{bottom:491.433987px;}
.y24{bottom:505.024183px;}
.y18{bottom:506.273856px;}
.y17{bottom:521.113725px;}
.y16{bottom:535.953595px;}
.y15{bottom:550.793464px;}
.y2e{bottom:551.105882px;}
.y23{bottom:565.633333px;}
.y14{bottom:565.945752px;}
.y22{bottom:580.785621px;}
.y2d{bottom:582.035294px;}
.y13{bottom:596.875163px;}
.y12{bottom:611.715033px;}
.y11{bottom:626.867320px;}
.y10{bottom:734.339216px;}
.yf{bottom:749.179085px;}
.ye{bottom:764.018954px;}
.yd{bottom:778.858824px;}
.yc{bottom:793.698693px;}
.yb{bottom:808.538562px;}
.ya{bottom:823.378431px;}
.y9{bottom:838.218301px;}
.y8{bottom:853.058170px;}
.y7{bottom:867.898039px;}
.y6{bottom:882.737908px;}
.y5{bottom:897.577778px;}
.y4{bottom:912.417647px;}
.y3{bottom:959.749020px;}
.y2{bottom:981.305882px;}
.h1{height:24.134888px;}
.h6{height:24.892000px;}
.h4{height:28.448000px;}
.h5{height:32.472000px;}
.h3{height:43.296000px;}
.h2{height:129.888000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:62.483660px;}
.x5{left:70.294118px;}
.x6{left:282.738562px;}
.x3{left:351.470588px;}
.x1{left:383.530798px;}
.x4{left:640.457516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-90.436017pt;}
._2{margin-left:-23.153790pt;}
._7{margin-left:-21.761081pt;}
._9{margin-left:-20.513446pt;}
._5{margin-left:-19.468914pt;}
._8{margin-left:-18.163249pt;}
._4{margin-left:-15.987141pt;}
._1{margin-left:-14.420343pt;}
._3{margin-left:-12.940590pt;}
._6{margin-left:-11.692954pt;}
._0{margin-left:-9.661920pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:29.014775pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:34.077067pt;}
.y32{bottom:103.200000pt;}
.y31{bottom:117.866667pt;}
.y30{bottom:132.533333pt;}
.y2f{bottom:147.200000pt;}
.y21{bottom:276.133333pt;}
.y20{bottom:289.066667pt;}
.y2c{bottom:301.466667pt;}
.y2b{bottom:314.133333pt;}
.y1f{bottom:315.466667pt;}
.y2a{bottom:327.066667pt;}
.y1e{bottom:328.133333pt;}
.y1d{bottom:341.066667pt;}
.y29{bottom:353.466667pt;}
.y28{bottom:366.400000pt;}
.y1c{bottom:367.466667pt;}
.y1b{bottom:380.133333pt;}
.y27{bottom:392.800000pt;}
.y1a{bottom:393.066667pt;}
.y26{bottom:405.466667pt;}
.y25{bottom:418.133333pt;}
.y19{bottom:419.466667pt;}
.y24{bottom:431.066667pt;}
.y18{bottom:432.133333pt;}
.y17{bottom:444.800000pt;}
.y16{bottom:457.466667pt;}
.y15{bottom:470.133333pt;}
.y2e{bottom:470.400000pt;}
.y23{bottom:482.800000pt;}
.y14{bottom:483.066667pt;}
.y22{bottom:495.733333pt;}
.y2d{bottom:496.800000pt;}
.y13{bottom:509.466667pt;}
.y12{bottom:522.133333pt;}
.y11{bottom:535.066667pt;}
.y10{bottom:626.800000pt;}
.yf{bottom:639.466667pt;}
.ye{bottom:652.133333pt;}
.yd{bottom:664.800000pt;}
.yc{bottom:677.466667pt;}
.yb{bottom:690.133333pt;}
.ya{bottom:702.800000pt;}
.y9{bottom:715.466667pt;}
.y8{bottom:728.133333pt;}
.y7{bottom:740.800000pt;}
.y6{bottom:753.466667pt;}
.y5{bottom:766.133333pt;}
.y4{bottom:778.800000pt;}
.y3{bottom:819.200000pt;}
.y2{bottom:837.600000pt;}
.h1{height:20.600490pt;}
.h6{height:21.246728pt;}
.h4{height:24.281975pt;}
.h5{height:27.716686pt;}
.h3{height:36.955582pt;}
.h2{height:110.866745pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:53.333333pt;}
.x5{left:60.000000pt;}
.x6{left:241.333333pt;}
.x3{left:300.000000pt;}
.x1{left:327.365200pt;}
.x4{left:546.666667pt;}
}
